<!DOCTYPE html> 
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="UX-A-Compatible" content="IE=Edge">
	<title>CapStone1 eXchangenium</title>
	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap/bootstrap.min.css"></head>

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/02db094c22.js"></script>
	<!-- FONT FAMILY -->
	<link href="https://fonts.googleapis.com/css?family=Orbitron|Prompt|Yantramanav&display=swap" rel="stylesheet">

	<!-- ANIMATE CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/animate.min.css">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>
	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		<div class="container">
		  <div class="logo">
			  <a class="navbar-brand font-weight-bold" href="#top">
				<i class="fas fa-city"></i>
				eXchangenium
			  </a>
		  </div>

		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="about.html">About</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="services.html">Services</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="contact.html">Contact</a>
		      </li>
		    </ul>
		    <form class="form-inline my-2 my-lg-0">
		      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
		      <button class="btn btn-outline-dark my-2 my-sm-0" type="submit">Search</button>
		    </form>
		  </div>
		</div>
	</nav>

	<section class="mb-5">
		<div class="container">
			<div class="row">
				<!-- LIST GROUP -->
				<div class="col-12 col-md-3">
					<div class="list-group" id="list-tab" role="tablist">
				      <a class="list-group-item list-group-item-action active" id="list-home-list" data-toggle="list" href="#list-home" role="tab" aria-controls="home">Home</a>
				      <a class="list-group-item list-group-item-action" id="list-profile-list" data-toggle="list" href="#list-profile" role="tab" aria-controls="profile">Profile</a>
				      <a class="list-group-item list-group-item-action" id="list-messages-list" data-toggle="list" href="#list-messages" role="tab" aria-controls="messages">Messages</a>
				      <a class="list-group-item list-group-item-action" id="list-settings-list" data-toggle="list" href="#list-settings" role="tab" aria-controls="settings">Settings</a>
				    </div>
				</div>
				<div class="col-12 col-md-9">
					 <div class="tab-content" id="nav-tabContent">
				      <div class="tab-pane fade show active" id="list-home" role="tabpanel" aria-labelledby="list-home-list">
				      	<!-- JUMBOTRON -->
				      	<div class="jumbotron">
						  <h1 class="display-4">Hello, world!</h1>
						  <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
						  <hr class="my-4">
						  <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
						  <a class="btn btn-warning btn-lg text-white font-weight-bold" href="#" role="button">Learn more</a>
						</div>

						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</p>

						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</p>

						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</p>
				      </div>
				      <div class="tab-pane fade" id="list-profile" role="tabpanel" aria-labelledby="list-profile-list">
				      	hello
				      </div>
				      <div class="tab-pane fade" id="list-messages" role="tabpanel" aria-labelledby="list-messages-list">...</div>
				      <div class="tab-pane fade" id="list-settings" role="tabpanel" aria-labelledby="list-settings-list">...</div>
				    </div>
				</div>
			</div>
		</div>
	</section>

	<section class="mb-5">
		<div class="container">
			<div class="row">
				<div class="col-12 col-lg-3"></div>
				<div class="col-12 col-lg-9 border rounded p-3">
					<div class="media">
					  <img src="http://placehold.it/50x50" class="mr-3" alt="...">
					  <div class="media-body">
					    <h5 class="mt-0">Media heading</h5>
					    Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.

					    <div class="media mt-3">
					      <a class="mr-3" href="#">
					        <img src="http://placehold.it/50x50" class="mr-3" alt="...">
					      </a>
					      <div class="media-body">
					        <h5 class="mt-0">Media heading</h5>
					        Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.
					      </div>
					    </div>

					    					    <div class="media mt-3">
					      <a class="mr-3" href="#">
					        <img src="http://placehold.it/50x50" class="mr-3" alt="...">
					      </a>
					      <div class="media-body">
					        <h5 class="mt-0">Media heading</h5>
					        Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.
					      </div>
					    </div>
					    					    <div class="media mt-3">
					      <a class="mr-3" href="#">
					        <img src="http://placehold.it/50x50" class="mr-3" alt="...">
					      </a>
					      <div class="media-body">
					        <form>
					        	 <div class="form-group">
								   
								    <textarea class="form-control mb-4" id="exampleFormControlTextarea1" rows="3"></textarea>
								    <button type="submit" class="btn btn-lg border-warning text-warning">Submit</button>
								  </div>
					        </form>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	

	<!-- FOOTER -->
	<footer class="py-5 text-white">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<p class="text-center">Copyright &copy; eXchangenium 2019</p>
				</div>
			</div>
		</div>
	</footer>


	<!-- WOW JS -->
	<script src="assets/js/wow.min.js"></script>
              <script>
              new WOW().init();
              </script>

	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>


		<!-- jQuery -->
        <script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
        <!-- Bootstrap js -->
        <script type="text/javascript" src="./assets/js/bootstrap/bootstrap.min.js"></script>
        <!-- Popper js -->
        <script type="text/javascript" src="./assets/js/popper.min.js"></script>
        <!-- WOW js -->
        <script type="text/javascript" src="./assets/js/wow.min.js></script>

</body>
</html>